=== debian/control ===
Source: kcontrol-ldap-bonding-trinity
Section: tde
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
XSBC-Original-Maintainer: Raphaël Pinson <raphink@raphink.net>
Build-Depends: debhelper (>= 7.0.50~), quilt, cdbs, tdelibs14-trinity-dev, libtdeldap-trinity-dev, automake, autoconf, libtool, libltdl-dev
Standards-Version: 3.8.4

Package: kcontrol-ldap-bonding-trinity
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, heimdal-clients, libpam-heimdal, libpam-ldap, libnss-ldap, libnss-db, nss-updatedb, nscd, libpam-ccreds, ntp, tde-ldap-cert-updater
Description: Kerberos control module for the Trinity control center
 This is a Trinity control center module to manage TDE connections to Kerberos realms.

Package: tde-ldap-cert-updater
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, heimdal-clients, libpam-heimdal, libpam-ldap, libnss-ldap, libnss-db, nss-updatedb, nscd, libpam-ccreds, ntp
Description: Service to keep LDAP certificates up-to-date
 This is a small daemon which keeps the LDAP root certificate up to date with the LDAP server
