=== debian/control ===
--- 
+++ 
@@ -3,12 +3,13 @@
 Priority: optional
 Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
 XSBC-Original-Maintainer: Raphaël Pinson <raphink@raphink.net>
-Build-Depends: debhelper (>= 7.0.50~), quilt, cdbs, tdelibs14-trinity-dev, libtdeldap-trinity-dev, automake, autoconf, libtool, libltdl-dev
+Build-Depends: debhelper (>= 7.0.50~), quilt, cdbs, cmake, tdelibs14-trinity-dev, libtdeldap-trinity-dev
 Standards-Version: 3.8.4
 
 Package: kcontrol-ldap-bonding-trinity
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, heimdal-clients, libpam-heimdal, libpam-ldap, libnss-ldap, libnss-db, nss-updatedb, nscd, libpam-ccreds, ntp, tde-ldap-cert-updater
+Depends: ${shlibs:Depends}, ${misc:Depends}, heimdal-clients, libpam-heimdal, libpam-ldap, libnss-ldap, libnss-db, nss-updatedb, nscd, libpam-ccreds, ntp, sudo, tde-ldap-cert-updater
+Recommends: libsasl2-modules-gssapi-heimdal
 Description: Kerberos control module for the Trinity control center
  This is a Trinity control center module to manage TDE connections to Kerberos realms.
