## kcontrol-ldap-bonding-trinity 14.0.8

=== debian/changelog ===
kcontrol-ldap-bonding-trinity (4:14.0.8-0ubuntu18.10.0+0) cosmic; urgency=low

  * Automated git build for r14.0.8

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 19 Apr 2020 16:56:01 +0200
