=== debian/control ===
Source: kcontrol-ldap-bonding-trinity
Section: tde
Priority: optional
Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
XSBC-Original-Maintainer: Raphaël Pinson <raphink@raphink.net>
Build-Depends: debhelper (>= 9~), quilt, cdbs, cmake, tdelibs14-trinity-dev, libtdeldap-trinity-dev
Standards-Version: 3.8.4

Package: kcontrol-ldap-bonding-trinity
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, heimdal-clients, libpam-heimdal, libpam-ldap, libnss-ldap, libnss-db, nss-updatedb, nscd, libpam-ccreds, chrony | ntp | time-daemon, sudo, tde-ldap-cert-updater
Recommends: libsasl2-modules-gssapi-heimdal
Description: Kerberos control module for the Trinity control center
 This is a Trinity control center module to manage TDE connections to Kerberos realms.

Package: tde-ldap-cert-updater
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, heimdal-clients, libpam-heimdal, libpam-ldap, libnss-ldap, libnss-db, nss-updatedb, nscd, libpam-ccreds, chrony | ntp | time-daemon
Description: Service to keep LDAP certificates up-to-date
 This is a small daemon which keeps the LDAP root certificate up to date with the LDAP server
