## kcontrol-ldap-bonding-trinity 14.1.5~pre0

=== debian/changelog ===
kcontrol-ldap-bonding-trinity (4:14.1.5~pre0-0ubuntu25.10.0+3) questing; urgency=low

  * Automated git build for 564b550458c854dfec4b90d583bea6d4dbcbc4e5
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#kcmldap

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
