## kcontrol-ldap-bonding-trinity 14.1.5~pre3

=== debian/changelog ===
kcontrol-ldap-bonding-trinity (4:14.1.5~pre3-0ubuntu25.10.0+3) questing; urgency=low

  * Automated git build for 5fd63aaa9a9aa0eca4c33ae24f5135f23d03f3dd
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#kcmldap

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 23 Oct 2025 23:34:40 +0200
