## kcontrol-ldap-bonding-trinity 14.1.5

=== pics/CMakeLists.txt ===
install(
    FILES
        kcmldapbonding_step1.png
        kcmldapbonding_step3.png

    DESTINATION ${SHARE_INSTALL_PREFIX}/pixmaps
)
