## kcontrol-ldap-bonding-trinity 14.1.6~pre0

=== debian/changelog ===
kcontrol-ldap-bonding-trinity (4:14.1.6~pre0-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 5fd63aaa9a9aa0eca4c33ae24f5135f23d03f3dd
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#kcmldap

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 23 Oct 2025 23:34:40 +0200
