## kcontrol-ldap-bonding-trinity 14.1.6~pre1

=== debian/changelog ===
kcontrol-ldap-bonding-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 1cf43bb5de2b3a0e9c0f8dafa8d9e6dbf135afa4
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#kcmldap

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:47:29 +0100
