## kcontrol-ldap-bonding-trinity 14.2.0~pre23

=== debian/changelog ===
kcontrol-ldap-bonding-trinity (4:14.2.0~pre23-0ubuntu25.10.0+6) questing; urgency=low

  * Automated git build for 03e4ce429a0e0b90c2d5191bc5028e445583b756
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kcmldap

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
