## kcontrol-ldap-bonding-trinity 14.2.0~pre26

=== src/CMakeLists.txt ===
include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}/tde
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
  ${KRB5_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIB_DIR}
)


##### kcm_ldapbonding (kpart)

tde_add_kpart( kcm_ldapbonding AUTOMOC

  SOURCES
        ldapconfigbase.ui
        bondintropagedlg.ui
        bondrealmpagedlg.ui
        bondfinishpagedlg.ui
        tdeumaskinput.cpp
        ldapbonding.cpp
        realmpropertiesdialog.cpp
        bondintropage.cpp
        bondrealmpage.cpp
        bondfinishpage.cpp
        bondwizard.cpp
        ldappasswddlg.cpp
  LINK
     tdeio-shared
     tdeui-shared
     ${LIBTDELDAP_LIBRARIES}
     
  DESTINATION ${PLUGIN_INSTALL_DIR}
)


##### other data

tde_create_translated_desktop( ldapbonding.desktop )
