=== debian/changelog ===
kcontrol-ldap-bonding-trinity (4:14.2.0~pre26-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 9d86daabd7511eed530806352e373f7f7465bc4e
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kcmldap

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 23 Oct 2025 20:24:44 +0200
