## kcontrol-ldap-bonding-trinity 14.2.0~pre27

=== debian/changelog ===
kcontrol-ldap-bonding-trinity (4:14.2.0~pre27-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for a43357db2b4fe366d9245a09f49d84830dcb9c24
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kcmldap

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 04:58:14 +0100
